/*****************************************************
//	Société:	
//	Auteur :	
//	Date   :	
//	But    :	
//***************************************************
// 	Modification  
// 	Date   : 03.06.2013
//	Auteur : Damien Fayet
//  Raison : Ajout couleur bleue sur titre h2, 
//		     Ajout tyle pour dates d'entête
//			Ajout styles des plugins, correctif 
//			affichage des events
//***************************************************/
body
{
	font-family : "Segoe UI", Tahoma, Arial, sans-serif;
	font-size : 14px;
	background-color : #66B3FF;
	margin : 0;
}

h1, h2
{
	font-weight : normal;
}

h1
{
	color : black;
	font-size : 30px;
	text-transform : uppercase;
	text-shadow : 1px 1px 0 white;
	letter-spacing : 4px;
	font-family : "Segoe UI Light", "Segoe UI", Tahoma, Arial, sans-serif;
	text-align : right;
	margin-top : -100px;
	margin-bottom : -30px;
}

h1 span
{
	font-size : 40px;
}

h2
{
	border-bottom : 1px solid black;
	text-shadow : 1px 1px 0 white;
	padding-bottom : 5px;
	color: #115684;
}

h3
{
	margin : 5px 0;
	display : inline;
}

a
{
	color : #115684;
	text-decoration : none;
}

a:hover
{
	text-decoration : underline;
}

a:active
{
	position : relative;
	top : 1px;
}

/*****************************************************************

	Styles pour la connexion.
	
*****************************************************************/

#connection
{
	width : 1000px;
	margin : 0 auto;
}

#connection p
{
	float : right;
	background-color : white;
	margin : 0;
	padding : 5px 20px;
	border-bottom : 3px solid #2D2D2D;
	box-shadow : 0px 0px 30px black;
}

#connection a
{
	text-decoration : none;
}

#connection a:hover
{
	text-decoration : underline;
}

/*****************************************************************

	Styles pour le logo.
	
*****************************************************************/

#logo
{
	width : 1000px;
	margin : 0 auto;
	padding-top : 1px;
}

#logo p img
{
	display : inline;
}

span.dates
{
	color:#fcbd00;
	font-size:40pt;
	text-shadow:
		-1px 0 black,
		0 1px black,
		1px 0 black,
		0 -1px black;
	float:right;
	margin-top:-150px;
}

/*****************************************************************

	Styles pour le conteneur.
	
*****************************************************************/

#container
{
	width : 1000px;
	margin : 40px auto;
	box-shadow: 0px 0px 20px #292929;
	border-top : 20px solid #113D68;
	overflow : auto;
	background : url('images/container_background.png') repeat-x #F5F7F6;
	border-bottom : 5px solid #2D2D2D;
	padding-bottom : 20px;
}

/*****************************************************************

	Styles pour le menu.
	
*****************************************************************/

#menu
{
	margin : 0 15px;
	float : left;
}

#menu ul
{
	list-style-type : none;
	padding : 0;
}

#menu li
{
	margin : 5px 0;
    text-align : right;
}

#menu a
{
	text-decoration : none;
	color : #4A5352;
	background-color : #C8CECD;
	width : 150px;
	display : block;
	padding : 4px 15px;
}

#menu a:hover
{
	color : black;
	background-color : #66B3FF;
}

#menu_newsletter a
{
	background-color:#92bfde;
    text-align : left;

}

#menu_newsletter a:hover
{
	background-color : #66B3FF;
}

#menu_admin a:hover
{
	background-color : #FF2828;
}

#menu_admin a
{
	background-color : #FF4646;
	color : black;
}

#menu_admin a:hover
{
	background-color : #FF2828;
}

#menu .fixe
{
	background-color : #A5AFAD;
    text-align : left;

}

/*****************************************************************

	Styles pour le contenu.
	
*****************************************************************/

#content
{
	float : right;
	width : 780px;
	margin-right : 10px;
}

#event
{
	height : auto;
	min-height:220px;
}

/*****************************************************************

	Styles pour le footer.
	
*****************************************************************/

#footer
{
	border-top : 1px solid black;
}

/*****************************************************************

	Styles pour les formulaires.
	
*****************************************************************/

fieldset
{
	margin : 0;
}

[type="text"], [type="password"]
{
	height : 20px;
	width : 300px;
	font-size : 14px;
	font-family : "Segoe UI";
}

form label
{
	width : 140px;
	display : block;
	float : left;
	line-height : 25px;
}

[type="submit"]
{
	padding : 3px 15px;
}

textarea
{
	resize : none;
}

/*****************************************************************

	Styles pour les erreurs.
	
*****************************************************************/

.error
{
	background-color : #FFDDDD;
	border : 1px solid #FF0000;
	margin-bottom : 15px;
}

.error p
{
	margin : 10px;
}

/*****************************************************************

	Styles pour les alertes.
	
*****************************************************************/

.alert
{
	background-color : #FFF5D9;
	border : 1px solid #ECAB00;
	margin-bottom : 15px;
}

.alert p
{
	margin : 10px;
}

/*****************************************************************

	Styles pour les infos.
	
*****************************************************************/

.info
{
	background-color : #DBE7F0;
	border : 1px solid #6296BD;
	margin-bottom : 15px;
}

.info p
{
	margin : 10px;
}

/*****************************************************************

	Styles pour la mise en forme.
	
*****************************************************************/

.strong
{
	font-weight : bold;
}

/*****************************************************************

	Autres.
	
*****************************************************************/

.comite
{
	width : 100%;
}

.comite th, .comite td
{
	text-align : left;
}

.comite .survol
{
	cursor : pointer;
	color : #616161;
}

.comite .survol:hover .userPicture
{
	display : block;
	position : absolute;
	cursor : default;
}

#modifyLink
{
	padding : 2px 5px;
	margin : 5px 0;
	display : block;
	background-color : #414141;
	color : white;
	width : 250px;
}

#modifyLink:hover
{
	text-decoration : none;
}

.tableAdmin
{
	border-collapse : collapse;
	width : 100%;
}

.tableAdmin td
{
	border : 1px solid black;
	padding : 10px;
}

#sponsors td
{
	padding : 10px 10px;
	vertical-align : bottom;
}

.album
{
	padding : 30px;
	min-width : 40px;
	text-align : center;
	background-color : #5C9DBC;
	float : left;
	margin-right : 30px;
	color : white;
	margin-bottom : 30px;
}

.album:hover
{
	background-color : #7CB0C9;
	text-decoration : none;
}

.newDate
{
	float : right;
}

.eveDate
{
	float : right;
	height:200px;
	width:200px; 
}
.allNews, .allEvents
{
	text-align : right;
	font-style : italic;
}

#footer
{
	float : left;
	width : 980px;
	margin-left : 10px;
	text-align : right;
	font-style : italic;
	margin-bottom : -10px;
	padding-top : 5px;
	margin-top : 10px;
}

#typePage
{
    display : none;

}




/*****************************************************************

	jQuery Datepicker
	
*****************************************************************/
/*

    Zebra_DatePicker: a lightweight jQuery date picker plugin

    Default theme

    copyright (c) 2011 - 2013 Stefan Gabos
    http://stefangabos.ro/jquery/zebra-datepicker/

*/

.Zebra_DatePicker *,
.Zebra_DatePicker *:after,
.Zebra_DatePicker *:before  { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important }

.Zebra_DatePicker           { position: absolute; background: #666; border: 3px solid #666; display: none; z-index: 100; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 13px }

.Zebra_DatePicker *         { margin: 0; padding: 0; color: #000; background: transparent; border: none }

/* = GLOBALS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker table                      { border-collapse: collapse; border-spacing: 0 }

.Zebra_DatePicker td,
.Zebra_DatePicker th                         { text-align: center; padding: 5px 0 }

.Zebra_DatePicker td                         { cursor: pointer }

.Zebra_DatePicker .dp_daypicker,
.Zebra_DatePicker .dp_monthpicker,
.Zebra_DatePicker .dp_yearpicker             { margin-top: 3px }

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td         { background: #E8E8E8; width: 30px; border: 1px solid #7BACD2 }

.Zebra_DatePicker,
.Zebra_DatePicker .dp_header .dp_hover,
.Zebra_DatePicker .dp_footer .dp_hover { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px }


/* = HEADER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_header td             { color: #FFF }

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next       { width: 30px }

.Zebra_DatePicker .dp_header .dp_caption    { font-weight: bold }
.Zebra_DatePicker .dp_header .dp_hover      { background: #222; color: #FFF }
.Zebra_DatePicker .dp_header .dp_blocked    { color: #888; cursor: default }

/* = DATEPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_daypicker th              { background: #FFCC33 }
.Zebra_DatePicker td.dp_not_in_month            { background: #F3F3F3; color: #CDCDCD; cursor: default }
.Zebra_DatePicker td.dp_not_in_month_selectable { background: #F3F3F3; color: #CDCDCD; cursor: pointer }
.Zebra_DatePicker td.dp_weekend                 { background: #D8D8D8 }
.Zebra_DatePicker td.dp_weekend_disabled        { color: #CCC; cursor: default }
.Zebra_DatePicker td.dp_selected                { background: #5A4B4B; color: #FFF !important }
.Zebra_DatePicker td.dp_week_number             { background: #FFCC33; color: #555; cursor: text; font-style: italic }

/* = MONTHPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_monthpicker td        { width: 33% }

/* = YEARPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_yearpicker td         { width: 33% }

/* = FOOTER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_footer                { margin-top: 3px }
.Zebra_DatePicker .dp_footer td             { color: #FFF; padding: 2px; font-weight: bold }
.Zebra_DatePicker .dp_footer .dp_hover      { background: #222; color: #FFF }

/* = SOME MORE GLOBALS (MUST BE LAST IN ORDER TO OVERWRITE PREVIOUS PROPERTIES)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker td.dp_current             { color: #C40000 }
.Zebra_DatePicker td.dp_disabled_current    { color: #E38585 }
.Zebra_DatePicker td.dp_disabled            { background: #F3F3F3; color: #CDCDCD; cursor: default }
.Zebra_DatePicker td.dp_hover               { background: #482424; color: #FFF }

/* = ICON
----------------------------------------------------------------------------------------------------------------------*/
button.Zebra_DatePicker_Icon                { display: inline-block; position: relative; width: 16px; height: 16px; background: url('images/datepicker.png') no-repeat left top; text-indent: -9000px; border: none; cursor: pointer; padding: 0; line-height: 0; vertical-align: top; zoom: 1; *display: inline }
button.Zebra_DatePicker_Icon_Disabled       { background-image: url('calendar-disabled.png') }
/* don't set vertical margins! */
button.Zebra_DatePicker_Icon                { margin: 0 0 0 3px }
button.Zebra_DatePicker_Icon_Inside         { margin: 0 3px 0 0 }



/*
 * simplyScroll 2 - a scroll-tastic jQuery plugin
 *
 * http://logicbox.net/jquery/simplyscroll
 *
 * Copyright (c) 2009-2012 Will Kelly - http://logicbox.net
 *
 * Dual licensed under the MIT and GPL licenses.
 *
 * Last revised: 31/01/2012
 *
 */
.simply-scroll-container { /* Container DIV - automatically generated */
	position: relative;
}

.simply-scroll-clip { /* Clip DIV - automatically generated */
	position: relative;
	overflow: hidden;
}

.simply-scroll-list { /* UL/OL/DIV - the element that simplyScroll is inited on */
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}

.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.simply-scroll-list li img {
	border: none;
	display: block;
}

.simply-scroll-btn {
	position: absolute;
	background-image: url(buttons.png);
	width: 42px;
	height: 44px;
	z-index:3;
	cursor: pointer;
}

.simply-scroll-btn-left {
	left: 6px;
	bottom: 6px;
	background-position: 0 -44px;
}
.simply-scroll-btn-left.disabled {
	background-position: 0 0 !important;
}
.simply-scroll-btn-left:hover, .simply-scroll-btn-left:focus {
	background-position: 0 -88px;
}

.simply-scroll-btn-right {
	right: 6px;
	bottom: 6px;
	background-position: -84px -44px;
}
.simply-scroll-btn-right.disabled {
	background-position: -84px 0 !important;
}
.simply-scroll-btn-right:hover, .simply-scroll-btn-right:focus {
	background-position: -84px -88px;
}

.simply-scroll-btn-up {
	right: 6px;
	top: 6px;
	background-position: -126px -44px;
}
.simply-scroll-btn-up.disabled {
	background-position: -126px 0 !important;
}
.simply-scroll-btn-up:hover, .simply-scroll-btn-up:focus {
	background-position: -126px -88px;
}

.simply-scroll-btn-down {
	right: 6px;
	bottom: 6px;
	background-position: -42px -44px;
}
.simply-scroll-btn-down.disabled {
	background-position: -42px 0 !important;
}
.simply-scroll-btn-down:hover, .simply-scroll-btn-down:focus {
	background-position: -42px -88px;
}

.simply-scroll-btn-pause {
	right: 6px;
	bottom: 6px;
	background-position: -168px -44px;
}
.simply-scroll-btn-pause:hover, .simply-scroll-btn-pause:focus {
	background-position: -168px -88px;
}

.simply-scroll-btn-pause.active {
	background-position: -84px -44px;
}
.simply-scroll-btn-pause.active:hover, .simply-scroll-btn-pause.active:focus {
	background-position: -84px -88px;
}


.simply-scroll { /* Customisable base class for style override DIV */
	width: 980px;
	height: 75px;
	margin-bottom: 1em;
}

.simply-scroll .simply-scroll-clip {
	width: 980px;
	height: 75px;
}

.simply-scroll .simply-scroll-list {}

.simply-scroll .simply-scroll-list li {
	float: left;
	width: 250px;
	height: 75px;
}

.simply-scroll .simply-scroll-list li  img
{
margin:auto;
}

ul.thumbnail-actions{padding:0;margin:0 0 9px 25px}[class^="icon-"],[class*=" icon-"]{display:inline-block;width:14px;height:14px;*margin-right:.3em;line-height:14px;vertical-align:text-top;background-image:url("./images/glyphicons-halflings.png");background-position:14px 14px;background-repeat:no-repeat;margin-top:1px}.icon-trash{background-position:-456px 0}.icon-download-alt{background-position:-96px -24px}.icon-edit{background-position:-96px -72px}.thumbnails{margin-left:-20px;list-style:none;*zoom:1}.thumbnails>li{float:left;margin-bottom:18px;margin-left:20px}.thumbnail{display:block;padding:4px;line-height:18px;border:1px solid #ddd;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.055);-moz-box-shadow:0 1px 3px rgba(0,0,0,0.055);box-shadow:0 1px 3px rgba(0,0,0,0.055);-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}a.thumbnail:hover{border-color:#40444d;-webkit-box-shadow:0 1px 4px rgba(0,105,214,0.25);-moz-box-shadow:0 1px 4px rgba(0,105,214,0.25);box-shadow:0 1px 4px rgba(0,105,214,0.25)}.thumbnail>img{display:block;max-width:100%;margin-left:auto;margin-right:auto}.data-block.span1 [class*="span"],.data-block.span2 [class*="span"],.data-block.span3 [class*="span"]{width:auto;float:none;margin:0 0 20px 0}.data-block{position:relative;margin-bottom:20px;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.15),0 4px 0 -3px #fff,0 4px 0 -2px #bec2c8,0 8px 0 -5px #fff,0 8px 0 -4px #bec2c8;-moz-box-shadow:0 0 3px rgba(0,0,0,0.15),0 4px 0 -3px #fff,0 4px 0 -2px #bec2c8,0 8px 0 -5px #fff,0 8px 0 -4px #bec2c8;box-shadow:0 0 3px rgba(0,0,0,0.15),0 4px 0 -3px #fff,0 4px 0 -2px #bec2c8,0 8px 0 -5px #fff,0 8px 0 -4px #bec2c8;color:#525459}.data-block .data-container{padding:23px 23px 3px 23px;background-color:#fff;border:1px solid #bec2c8;*zoom:1;-webkit-border-radius:2px 2px 0 0;-moz-border-radius:2px 2px 0 0;border-radius:2px 2px 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.data-block .data-container p{line-height:160%}.data-block header{border-bottom:1px solid #dedede;padding-bottom:10px;margin-bottom:20px;*zoom:1}.form-gallery li input[type="checkbox"]{margin:0;position:absolute;top:10px;left:10px}.form-gallery .form-actions [class*="span"]{margin-bottom:0}.thumbnails{margin-left:-21px}.thumbnails [class*="span"]{float:left;min-height:1px;margin-left:20px}.thumbnails .span3{width:148px}.thumbnails li{position:relative;margin-bottom:20px;margin-left:20px}.thumbnails li:hover .thumbnail-actions{opacity:1;filter:alpha(opacity=100)}.thumbnails li{margin:0;position:relative;margin-bottom:20px;margin-left:20px}.thumbnails li .thumbnail-actions{margin:0;display:block;position:absolute;bottom:10px;right:10px;font-size:11.049999999999999px;list-style:none;color:#fff;background-color:#4986e7;opacity:0;filter:alpha(opacity=0)}.thumbnails li .thumbnail-actions li{margin:0;display:inline-block}.thumbnails li .thumbnail-actions li:hover{background-color:#a7c3d1}.thumbnails li .thumbnail-actions li a{padding:2px 4px 3px;display:block;color:#fff;opacity:.8;filter:alpha(opacity=80)}.thumbnails li .thumbnail-actions li a:hover{opacity:1;filter:alpha(opacity=100);text-decoration:none}.thumbnails li:hover .thumbnail-actions{opacity:.85;filter:alpha(opacity=85)}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(images/overlay.png) repeat 0 0;}
#colorbox{outline:0;}
    #cboxTopLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(images/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(images/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(images/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(images/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(images/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(images/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxLoadingOverlay{background:url(images/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; width:auto; background:none; }
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(images/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(images/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(images/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/* Style pour l'uploader */
.uploadArea{ min-height:300px; height:auto; border:1px dotted #ccc; padding:10px; cursor:move; margin-bottom:10px; position:relative;}
 #dragAndDropFiles h1 { font-family: 'Boogaloo'; }
#dragAndDropFiles h1, #dragAndDropFiles h5{ padding:0px; margin:0px; }
.uploadArea h1{ color:#ccc; width:100%; z-index:0; text-align:center; vertical-align:middle; position:absolute; top:25px;}
.dfiles{ clear:both; border:1px solid #ccc; background-color:#E4E4E4; padding:3px;  position:relative; height:25px; margin:3px; z-index:1; width:97%; opacity:0.6; cursor:default;}
#dragAndDropFiles h5{ width:95%; line-height:25px;}
#dragAndDropFiles h5, #dragAndDropFiles h5 img {  float:left;  }
.invalid { border:1px solid red !important; }
.buttonUpload { display:inline-block; padding: 4px 10px 4px; text-align: center; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); background-color: #0074cc; -webkit-border-radius: 4px;-moz-border-radius: 4px; border-radius: 4px; border-color: #e6e6e6 #e6e6e6 #bfbfbf; border: 1px solid #cccccc; color:#fff; }
.progress img{ margin-top:7px; }